#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetPhoneBluetoothData.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    M2RCU_Init();
    long var1 = 0;
    while (1)
    {
        var1 = GetPhoneBluetoothData();
        SetDisplayVarBW(1, var1);
        SetWaitForTime(0.2);
    }
    while(1);
}

